items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/fine_jade_gem
nbt.display.Name=regex:\u00A79\u2618 \u00A79Fine Jade Gemstone
nbt.display.Lore=regex:.*Click to view.*